Debian Bug report logs - #203905
ITP: tkeca -- Tcl/Tk-based GUI for Ecasound

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrea Glorioso <sama@debian.org>

Date: Sat, 2 Aug 2003 17:18:05 UTC

Severity: wishlist

Done: damog@cerdita.damog.net (David Moreno Garza)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Andrea Glorioso <sama@debian.org>, debian-devel@lists.debian.org, debian-multimedia@lists.debian.org, wnpp@debian.org:
Bug#203905; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrea Glorioso <sama@debian.org>:
New Bug report received and forwarded. Copy sent to Andrea Glorioso <sama@debian.org>, debian-devel@lists.debian.org, debian-multimedia@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrea Glorioso <sama@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tkeca -- Tcl/Tk-based GUI for Ecasound
Date: Sat, 02 Aug 2003 19:15:50 +0200
Package: wnpp
Severity: wishlist

* Package name    : tkeca
  Version         : 2.0.0
  Upstream Author : Luis Pablo Gasparotto <luispa8@yahoo.com.ar>
* URL or Web page : http://tkeca.sourceforge.net/
* License         : GNU GPL
  Description     : Tcl/Tk-based GUI for Ecasound

 Tkeca is a TCL/TK frontend for Kai Vehmanen's ecasound. 

 It's intended to have  all the ecasound features including: unlimited
 number   of tracks, volume  and  pan control on  each  track, up to 4
 effects for each  track, LADSPA support, multitrack support, multiple
 inputs/outputs/soundcards, effects  preview,  multiple takes on  each
 track, mute track and more.

--
Andrea Glorioso                                   sama@debian.org
"There's no free expression without control on the tools you use"



Information stored:
Bug#203905; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Free Ekanayaka <free@agnula.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 203905-quiet@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <free@agnula.org>
To: 203905-quiet@bugs.debian.org
Subject: Almost done
Date: Tue, 13 Apr 2004 11:07:03 +0200
The  package for  tkeca  is ready and working.  I'm  not  yet a  DD, but
Guenter Geiger <geiger@debian.org> has kindly offered to mentor me and
upload the package.

Cheers,

Free Ekanayaka





Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrea Glorioso <sama@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 203905-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 203905-done@bugs.debian.org
Cc: 203905-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:24 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Andrea Glorioso <sama@debian.org>:
Bug#203905. Full text and rfc822 format available.

Message #18 received at 203905-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 203905-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:53 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Andrea Glorioso <sama@debian.org>:
Bug#203905. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:21:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:18:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.